# GESCO

## Cargar fixtures
- loaddata structure_data.json
- loaddata security_data.json
- loaddata products_data.json
- loaddata ubigeo_data.json

## Carga tipo de Documentos
loaddata sale_opportunity_data.json

Archivar
Compartir y más...

